<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/category_name"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Kategori"
    android:paddingHorizontal="16dp"
    android:paddingVertical="8dp"
    android:layout_marginEnd="8dp"
    android:background="@drawable/bg_category_unselected"
    android:textColor="#333333"
    android:textSize="14sp"
    android:textStyle="bold" />